Subject: Froth on top of honey

From: [email-masked] (DizzyBeezz)
Date: 28 Jan 1996 23:49:01 -0500

I am new to beekeeping and honey extracting and packing.  Why does my
honey sometimes have a froth on top?  It seems to only happen with
crystalized honey that has been re-liquified.  Is something wrong with it?

I have been skimming it off the top.  It seems like it would make an
interesting component for a candy?????  Does anyone know if it has any
beneficial uses?